<?xml version="1.0" encoding="UTF-8"?>
<Common state="modified" cfg:package="org.openoffice.Office" xmlns="http://openoffice.org/2000/registry/components/Common" xmlns:cfg="http://openoffice.org/2000/registry/instance" xmlns:xsi="http://www.w3.org/1999/XMLSchema-instance">
 <Font>
  <Substitution>
   <FontPairs cfg:element-type="FontReplacement">
    <FontReplacement state="replaced" cfg:name="_0">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Albany</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐゴシック</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_1">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Andale Sans UI</ReplaceFont>
     <SubstituteFont cfg:type="string">MS UI Gothic</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_2">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Arial</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐゴシック</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_3">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Century</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐ明朝</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_4">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Cumberland</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ ゴシック</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_5">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">HG Mincho Light J</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ 明朝</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_6">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Thorndale</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐ明朝</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_7">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Times New Roman</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐ明朝</SubstituteFont>
    </FontReplacement>
    <FontReplacement state="replaced" cfg:name="_8">
     <Always cfg:type="boolean">true</Always>
     <OnScreenOnly cfg:type="boolean">false</OnScreenOnly>
     <ReplaceFont cfg:type="string">Verdana</ReplaceFont>
     <SubstituteFont cfg:type="string">ＭＳ Ｐゴシック</SubstituteFont>
    </FontReplacement>
   </FontPairs>
   <Replacement cfg:type="boolean">true</Replacement>
  </Substitution>
 </Font>
 <Help>
  <HelpAgent>
   <IgnoreList cfg:element-type="NameCounter">
    <NameCounter state="replaced" cfg:name="URL13986">
     <Counter cfg:type="int">2</Counter>
     <Name cfg:type="string">vnd.sun.star.help://sdraw/33368?Language=ja&amp;System=WIN#HID_DID_SAVE_PACKED_XML</Name>
    </NameCounter>
    <NameCounter state="replaced" cfg:name="URL18469">
     <Counter cfg:type="int">2</Counter>
     <Name cfg:type="string">vnd.sun.star.help://sdraw/34100?Language=ja&amp;System=WIN#HID_AUTOCORR_HELP_SENT</Name>
    </NameCounter>
    <NameCounter state="replaced" cfg:name="URL1849">
     <Counter cfg:type="int">2</Counter>
     <Name cfg:type="string">vnd.sun.star.help://swriter/5573?Language=ja&amp;System=WIN#SID_STYLE_CATALOG</Name>
    </NameCounter>
    <NameCounter state="replaced" cfg:name="URL43">
     <Counter cfg:type="int">2</Counter>
     <Name cfg:type="string">vnd.sun.star.help://swriter/10297?Language=ja&amp;System=WIN#SID_PARA_DLG</Name>
    </NameCounter>
   </IgnoreList>
  </HelpAgent>
  <Registration>
   <RequestDialog cfg:type="int">0</RequestDialog>
  </Registration>
 </Help>
 <History>
  <List cfg:element-type="HistoryType">
   <HistoryType state="replaced" cfg:name="h0">
    <Filter cfg:type="string">calc_StarOffice_XML_Calc_Template</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/calc/zaiko.stc</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/calc/zaiko.stc</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h1">
    <Filter cfg:type="string">StarOffice XML (Calc)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_data_03/soffice.sxc</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_data_03/soffice.sxc</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h10">
    <Filter cfg:type="string">draw_StarOffice_XML_Draw_Template</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/normaldraw.std</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/normaldraw.std</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h11">
    <Filter cfg:type="string">calc_StarOffice_XML_Calc_Template</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/normalcalc.stc</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/normalcalc.stc</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h12">
    <Filter cfg:type="string">StarOffice XML (Math)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_data_03/normalmath.sxm</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_data_03/normalmath.sxm</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h13">
    <Filter cfg:type="string">StarOffice XML (Draw)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_data_03/soffice.sxd</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_data_03/soffice.sxd</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h14">
    <Filter cfg:type="string">StarOffice XML (Draw)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_data_03/clipart/pc.sxd</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_data_03/clipart/pc.sxd</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h15">
    <Filter cfg:type="string">StarOffice XML (Calc)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///D:/Documents%20and%20Settings/K6_2/デスクトップ/新規OpenOffice.org%201.0.1%20表計算.sxc</Title>
    <URL cfg:type="string">file:///D:/Documents%20and%20Settings/K6_2/デスクトップ/新規OpenOffice.org%201.0.1%20表計算.sxc</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h16">
    <Filter cfg:type="string">Text - txt - csv (StarCalc)|44,34,60,1,</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/calclist.csv</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/calclist.csv</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h17">
    <Filter cfg:type="string">StarOffice XML (Writer)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/ooo_setup_japanese.sxw</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/ooo_setup_japanese.sxw</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h18">
    <Filter cfg:type="string">StarOffice XML (Writer)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_data_03/soffice.sxw</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_data_03/soffice.sxw</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h19">
    <Filter cfg:type="string">StarOffice XML (Math)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_data_03/normal.sxm</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_data_03/normal.sxm</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h2">
    <Filter cfg:type="string">StarOffice XML (Impress)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_data_03/soffice.sxi</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_data_03/soffice.sxi</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h20">
    <Filter cfg:type="string">writer_StarOffice_XML_Writer_Template</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/normalwriter.stw</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/normalwriter.stw</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h21">
    <Filter cfg:type="string">StarOffice XML (Draw)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_data_03/clipart/sheeps.sxd</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_data_03/clipart/sheeps.sxd</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h22">
    <Filter cfg:type="string">StarOffice XML (Calc)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/calclist.sxc</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/calclist.sxc</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h3">
    <Filter cfg:type="string">calc_StarOffice_XML_Calc_Template</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/calc/timetable.stc</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/calc/timetable.stc</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h4">
    <Filter cfg:type="string">StarOffice XML (Draw)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_data_03/clipart/Hustle.sxd</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_data_03/clipart/Hustle.sxd</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h5">
    <Filter cfg:type="string">StarOffice XML (Writer)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///D:/Documents%20and%20Settings/K6_2/デスクトップ/新規OpenOffice.org%201.0.1%20文書ドキュメント.sxw</Title>
    <URL cfg:type="string">file:///D:/Documents%20and%20Settings/K6_2/デスクトップ/新規OpenOffice.org%201.0.1%20文書ドキュメント.sxw</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h6">
    <Filter cfg:type="string">StarOffice XML (Draw)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_data_03/clipart/gulls.sxd</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_data_03/clipart/gulls.sxd</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h7">
    <Filter cfg:type="string">calc_StarOffice_XML_Calc_Template</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/calc/test.stc</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/calc/test.stc</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h8">
    <Filter cfg:type="string">calc_StarOffice_XML_Calc_Template</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/calc/siwake.stc</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/calc/siwake.stc</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="h9">
    <Filter cfg:type="string">impress_StarOffice_XML_Impress_Template</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/normalimpress.sti</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/normalimpress.sti</URL>
   </HistoryType>
  </List>
  <PickList cfg:element-type="HistoryType">
   <HistoryType state="replaced" cfg:name="p0">
    <Filter cfg:type="string">StarOffice XML (Calc)</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">calclist.sxc</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/calclist.sxc</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="p1">
    <Filter cfg:type="string">impress_StarOffice_XML_Impress_Template</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">normalimpress.sti</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/normalimpress.sti</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="p2">
    <Filter cfg:type="string">writer_StarOffice_XML_Writer_Template</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">normalwriter.stw</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/normalwriter.stw</URL>
   </HistoryType>
   <HistoryType state="replaced" cfg:name="p3">
    <Filter cfg:type="string">draw_StarOffice_XML_Draw_Template</Filter>
    <Password cfg:type="string"/>
    <Title cfg:type="string">normaldraw.std</Title>
    <URL cfg:type="string">file:///I:/OOo_jinst/101_03/lib/template/normaldraw.std</URL>
   </HistoryType>
  </PickList>
 </History>
 <Internal>
  <CurrentTempURL cfg:type="string"/>
 </Internal>
 <Misc>
  <FirstRun cfg:type="boolean">false</FirstRun>
 </Misc>
</Common>